import { Component, OnInit } from '@angular/core';
import { StorageService } from 'src/app/core/services/storage.service';
@Component({
  selector: 'app-home-agile',
  templateUrl: './home.page.html',
  styleUrls: ['./home.page.scss'],
})
export class HomePageComponent implements OnInit {
  constructor(public storage: StorageService) {}

  ngOnInit(): void {}
}
